Debian Bug report logs - #438752
RFP: cocoon -- Apache Cocoon application server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kumar Appaiah <akumar@ee.iitm.ac.in>

Date: Sun, 19 Aug 2007 15:18:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, varunhiremath@gmail.com, <wnpp@debian.org>:
Bug#438752; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <akumar@ee.iitm.ac.in>:
New Bug report received and forwarded. Copy sent to varunhiremath@gmail.com, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <akumar@ee.iitm.ac.in>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cocoon -- Apache Cocoon application server
Date: Sun, 19 Aug 2007 20:53:44 +0530
Package: wnpp
Severity: wishlist

* Package name    : cocoon
  Version         : 2.1.10
  Upstream Author : Apache Cocoon Community
* URL             : http://cocoon.apache.org
* License         : Apache
  Programming Lang: Java
  Description     : Apache Cocoon application server

Apache Cocoon is a web development framework built around the concepts
of separation of concerns and component-based web development.
  
Cocoon implements these concepts around the notion of 'component
pipelines', each component on the pipeline specializing on a
particular operation. This makes it possible to use a Lego(tm)-like
approach in building web solutions, hooking together components into
pipelines without any required programming.
  
Cocoon is "web glue for your web application development needs". It is
a glue that keeps concerns separate and allows parallel evolution of
all aspects of a web application, improving development pace and
reducing the chance of conflicts.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22.1 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/bash



Owner recorded as pkg-java-maintainers@lists.alioth.debian.org. Request was from Kumar Appaiah <akumar@ee.iitm.ac.in> to control@bugs.debian.org. (Sat, 13 Oct 2007 08:09:01 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: cocoon -- Apache Cocoon application server' from `RFP: cocoon -- Apache Cocoon application server'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 13 Oct 2007 10:24:05 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Thu, 16 Oct 2008 18:03:08 GMT) Full text and rfc822 format available.

Notification sent to Kumar Appaiah <akumar@ee.iitm.ac.in>:
Bug acknowledged by developer. (Thu, 16 Oct 2008 18:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 438752-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 438752-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Oct 2008 11:59:33 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 438752
 stop

Further comments on the work done in the bug sent to
438752@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Kumar Appaiah <akumar@debian.org> to control@bugs.debian.org. (Thu, 16 Oct 2008 19:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pkg-java-maintainers@lists.alioth.debian.org:
Bug#438752; Package wnpp. (Thu, 19 Mar 2009 09:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal <joostvb+cocoon@uvt.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pkg-java-maintainers@lists.alioth.debian.org. (Thu, 19 Mar 2009 09:12:03 GMT) Full text and rfc822 format available.

Message #21 received at 438752@bugs.debian.org (full text, mbox):

From: Joost van Baal <joostvb+cocoon@uvt.nl>
To: 438752@bugs.debian.org
Subject: cocoon-tomcat5.5_2.1.9-1_all.deb for etch
Date: Thu, 19 Mar 2009 10:09:50 +0100
[Message part 1 (text/plain, inline)]
Hi,

A (somewhat old) cocoon package is available from

 deb{-src,} http://non-gnu.uvt.nl/debian etch cocoon

The source package might be useful to get some inspiration when packaging it
for Debian.

Bye,

Joost

-- 
Joost van Baal                            http://abramowitz.uvt.nl/
                                                 Tilburg University
mailto:joostvb.uvt.nl                               The Netherlands
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pkg-java-maintainers@lists.alioth.debian.org:
Bug#438752; Package wnpp. (Tue, 25 May 2010 17:22:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pkg-java-maintainers@lists.alioth.debian.org. (Tue, 25 May 2010 17:22:25 GMT) Full text and rfc822 format available.

Message #26 received at 438752@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 438752@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cocoon: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:09 +0000
retitle 438752 RFP: cocoon -- Apache Cocoon application server
noowner 438752
thanks

Hi,

This is an automatic email to change the status of cocoon back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting cocoon, please send a mail to
<control@bugs.debian.org> with:

 retitle 438752 ITP: cocoon -- Apache Cocoon application server
 owner 438752 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <438752@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: cocoon -- Apache Cocoon application server' from 'ITP: cocoon -- Apache Cocoon application server' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by pkg-java-maintainers@lists.alioth.debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:27:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.